export default function DatabaseForm({ db, deployment, loading, disabled, hostname, onSubmit, }: {
    db: any;
    deployment: any;
    loading?: boolean | undefined;
    disabled?: boolean | undefined;
    hostname?: string | undefined;
    onSubmit: any;
}): import("react/jsx-runtime").JSX.Element;
